<xml> </xml>

Better ListView Class Reference |

# BetterListView.LayoutItemsDetails Property

Gets item layout (Details view when columns are not visible).

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public BetterListViewLayoutItems LayoutItemsDetails { public get; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace